r1315 + fixed the line about MySQL versions
authorDenis Ovsienko <infrastation@yandex.ru>
Tue, 27 Nov 2007 20:56:13 +0000 (20:56 +0000)
committerDenis Ovsienko <infrastation@yandex.ru>
Tue, 27 Nov 2007 20:56:13 +0000 (20:56 +0000)
INSTALL

diff --git a/INSTALL b/INSTALL
index c844a0720b969a8f7682e3b228ccc0f22f7c3efe..81b5e2738b1354fe9aebd5b2d5c7a57cbd54f69f 100644 (file)
--- a/INSTALL
+++ b/INSTALL
@@ -2,7 +2,7 @@ This file describes installation process for RackTables 0.14.7
 
 I. Dependencies.
 
-For database you must have a MySQL server installation version 4.0 or 5.0:
+For database you must have a MySQL server installation version 4.x or 5.x:
 Fedora6: # yum install mysql-server mysql
 ALTLinux Compact 3.0: apt-get install MySQL-server MySQL-client